Locale::SubCountry::Data(3pm)

NAME
Locale::SubCountry::Data - data for Locale::SubCountry in XML format

SYNOPSIS
Internal data for the Locale::SubCountry module

DESCRIPTION
See Locale::SubCountry for usage.

Note, this file is created with UTF-8 encoding. This should not be changed.

AUTHOR
Locale::SubCountry was written by Kim Ryan <kimryan at cpan dot org>.

COPYRIGHT AND LICENSE
Copyright (c) 2013 Kim Ryan. All rights reserved.

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.